curl --request GET \
--url https://api.getprimo.com/accessories \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"type": "MONITOR",
"tags": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"ownerId": "<string>",
"brand": "<string>",
"model": "<string>",
"serialNumber": "<string>",
"description": "<string>",
"condition": "NEW"
}
],
"pagination": {
"totalElements": 4503599627370495,
"totalPages": 4503599627370495,
"page": 4503599627370496,
"perPage": 50
}
}Return the list of accessories for your company.
curl --request GET \
--url https://api.getprimo.com/accessories \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"type": "MONITOR",
"tags": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"ownerId": "<string>",
"brand": "<string>",
"model": "<string>",
"serialNumber": "<string>",
"description": "<string>",
"condition": "NEW"
}
],
"pagination": {
"totalElements": 4503599627370495,
"totalPages": 4503599627370495,
"page": 4503599627370496,
"perPage": 50
}
}Use your Primo API key in the Authorization header as Bearer <API_KEY>.
Page number
1 <= x <= 9007199254740991Number of items per page (max 100)
1 <= x <= 100Was this page helpful?